Subject: [PATCH v13 5/5] uart: pl011: Add support to ZTE ZX296702 uart

From: [email-masked] (Timur Tabi)
Date: Tue, 27 Oct 2015 17:54:38 -0500

On 10/26/2015 10:19 AM, Andre Przywara wrote:
>> >We have an internal patch that I'm trying to upstream, but I need the
>> >amba-pl011 driver to stabilize first.

> As mentioned earlier, this looks like the perfect opportunity now to get
> the change in (since I see it as a subset of Jun's series). "Waiting for
> stabilization" sounds a bit optimistic to me in a general Linux context;-)

Unfortunately, I must depend on Leif Lindholm's SPCR patches.  He's 
working on a new version, but until then I can't do much.  They should 
be out soon, though.